AVG-1432 log

Package sudo
Status Not affected
Severity High
Type arbitrary filesystem access
Affected 1.9.4.p2-2
Fixed 1.9.5.p1-1
Current 1.9.12.p1-1 [core]
Ticket None
Created Mon Jan 11 14:28:57 2021
Issue Severity Remote Type Description
CVE-2021-23240 High No Arbitrary filesystem access
A security issue was found in sudo before version 1.9.5. On a system with SELinux in permissive mode, an attacker could use sudoedit to change the ownership...
References
https://www.openwall.com/lists/oss-security/2021/01/11/2
Notes
SELinux is not officially supported on Arch Linux.